$._ext_SUNSET={
    run : function() {
#target photoshop
//
// SunsetEffect.jsx
//

//
// Generated Mon Sep 26 2016 08:19:35 GMT+0500
//

cTID = function(s) { return app.charIDToTypeID(s); };
sTID = function(s) { return app.stringIDToTypeID(s); };

//
//==================== Sunset ==============
//
function Sunset() {
  // Play
  function step1(enabled, withDialog) {
    if (enabled != undefined && !enabled)
      return;
    var dialogMode = (withDialog ? DialogModes.ALL : DialogModes.NO);
    var desc1 = new ActionDescriptor();
    var ref1 = new ActionReference();
    ref1.putName(cTID('Actn'), "Sunset");
    ref1.putName(cTID('ASet'), "Magic Retouch Pro Support Actions");
    desc1.putReference(cTID('null'), ref1);
    executeAction(cTID('Ply '), desc1, dialogMode);
  };

  step1();      // Play
};



//=========================================
//                    Sunset.main
//=========================================
//

Sunset.main = function () {
  Sunset();
};

Sunset.main();

// EOF

"SunsetEffect.jsx"
// EOF
      },
};
